# Generated by Django 2.1 on 2018-08-06 05:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_auto_20180806_0527'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='issues',
            field=models.CharField(max_length=30),
        ),
    ]
